.header {
    margin: 29px 0px 34px 0px;
	display: flex;
	height: 55px;
	align-items: center;
	@media (max-width: $md1) {
		margin: 23px 0px 28px 0px;
	}
	@media (max-width: $md2) {
		height: 36px;
		margin: 23px 0px 23px 0px;
	}
    &__content {
        max-width: 1170px;
		margin: 0 auto;
		@media (max-width: $md1) {
			max-width: 940px;
		}
		@media (max-width: $md2) {
			max-width: none;
		}
    }
}
.menu {
    &__body {
		@media (max-width: $md2) {
			transform: translate(0px, -284px);
			background: #F5F5F5;
			position: fixed;
			width: 182px;
			top: 60px;
			right: 28px;
			&._active {
			transform: translate(0px, 0px);
			transition: 0.8s ease 0s;
			}
		}
    }
    &__list {
		@media (max-width: $md2) {
			.current-li:hover {
				background: #e5e5e5;
			}
		}
		display: flex;
        align-items: center;
        justify-content: center;
        li {
            margin: 0px 0px 0px 68px;
			@media (max-width: $md1) {
				margin: 0px 0px 0px 34px;
			}
			@media (max-width: $md2) {
				margin: 0;
				padding: 8px 0px 8px 12px;
			}
        }
		@media (max-width: $md2) {
			display: block;
		}
    }

    &__link {
        font-family: 'Roboto', sans-serif;
        font-size: 11px;
        text-transform: uppercase;
        color: #4E4E4E;
        }
		&__link:hover {
			color: #57A4A4;
		}
}
.icon-menu {
    display: none;
	@media (max-width: $md2) {
		display: block;
		position: absolute;
		top: 23px;
		right: 28px;
		width: 44px;
		height: 36px;
		background: rgb(0, 0, 0);
		cursor: pointer;
		z-index: 5;
		span {
			transition: all 0.3s ease 0s;
			top: calc(50% - 1px);
			left: 13px;
			position: absolute;
			width: 17px;
			height: 2px;
			background-color: #fff;
			&:first-child {
				top: 0px;
				margin-top: 6px;
			}
			&:last-child {
				top: auto;
				bottom: 0px;
				margin-bottom: 6px;
			}
		}
		&._active {
			span {
				transform: scale(0);
				&:first-child {
					transform: rotate(45deg);
					top: 12px;
				}
				&:last-child {
					transform: rotate(-45deg);
					bottom: 10px;
				}
			}
		}
	}
}





